# -*- encoding: utf-8 -*-
# stub: social_stream-base 2.2.2 ruby lib

Gem::Specification.new do |s|
  s.name = "social_stream-base".freeze
  s.version = "2.2.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["GING - DIT - UPM".freeze]
  s.date = "2013-09-25"
  s.description = "Social Stream is a Ruby on Rails engine providing your application with social networking features and activity streams.\n\nThis gem packages the basic functionality, along with basic actors (user, group) and activity objects (post and comments)".freeze
  s.homepage = "http://social-stream.dit.upm.es/".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Basic features for Social Stream, the core for building social network websites".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<deep_merge>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<rails>.freeze, [">= 3.1.0"])
    s.add_runtime_dependency(%q<rails_engine_decorators>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<ancestry>.freeze, ["~> 1.2.3"])
    s.add_runtime_dependency(%q<foreigner>.freeze, ["~> 1.1.1"])
    s.add_runtime_dependency(%q<devise>.freeze, ["~> 2.2.3"])
    s.add_runtime_dependency(%q<inherited_resources>.freeze, ["~> 1.4.0"])
    s.add_runtime_dependency(%q<stringex>.freeze, ["~> 1.5.1"])
    s.add_runtime_dependency(%q<avatars_for_rails>.freeze, ["~> 1.1.4"])
    s.add_runtime_dependency(%q<jquery-rails>.freeze, [">= 3.0.0"])
    s.add_runtime_dependency(%q<jquery-ui-rails>.freeze, [">= 4.0.3"])
    s.add_runtime_dependency(%q<select2-rails>.freeze, ["~> 3.3.0"])
    s.add_runtime_dependency(%q<cancan>.freeze, ["~> 1.6.7"])
    s.add_runtime_dependency(%q<kaminari>.freeze, ["~> 0.13.0"])
    s.add_runtime_dependency(%q<omniauth-socialstream>.freeze, ["~> 0.1.2"])
    s.add_runtime_dependency(%q<omniauth-facebook>.freeze, ["~> 1.4.1"])
    s.add_runtime_dependency(%q<omniauth-linkedin>.freeze, ["~> 0.0.6"])
    s.add_runtime_dependency(%q<mailboxer>.freeze, ["~> 0.10.3"])
    s.add_runtime_dependency(%q<acts-as-taggable-on>.freeze, ["~> 2.2.2"])
    s.add_runtime_dependency(%q<resque>.freeze, ["~> 1.23.0"])
    s.add_runtime_dependency(%q<modernizr-rails>.freeze, ["~> 2.0.6"])
    s.add_runtime_dependency(%q<thinking-sphinx>.freeze, ["~> 2.0.8"])
    s.add_runtime_dependency(%q<sass-rails>.freeze, [">= 3.1.0"])
    s.add_runtime_dependency(%q<bootstrap-sass>.freeze, ["~> 2.3.2.0"])
    s.add_runtime_dependency(%q<deface>.freeze, ["~> 0.9.1"])
    s.add_runtime_dependency(%q<rails_autolink>.freeze, ["~> 1.0.4"])
    s.add_runtime_dependency(%q<i18n-js>.freeze, ["~> 2.1.2"])
    s.add_runtime_dependency(%q<strong_parameters>.freeze, ["~> 0.2.1"])
    s.add_runtime_dependency(%q<flashy>.freeze, ["~> 0.0.1"])
    s.add_development_dependency(%q<capybara>.freeze, ["~> 0.3.9"])
    s.add_development_dependency(%q<sqlite3-ruby>.freeze, [">= 0"])
    s.add_development_dependency(%q<rspec-rails>.freeze, ["~> 2.6.1"])
    s.add_development_dependency(%q<factory_girl>.freeze, ["~> 1.3.2"])
    s.add_development_dependency(%q<forgery>.freeze, ["~> 0.4.2"])
    s.add_development_dependency(%q<ci_reporter>.freeze, ["~> 1.6.4"])
    s.add_development_dependency(%q<nifty-generators>.freeze, ["~> 0.4.5"])
    s.add_development_dependency(%q<pry-rails>.freeze, ["~> 0.4.5"])
  else
    s.add_dependency(%q<deep_merge>.freeze, [">= 0"])
    s.add_dependency(%q<rails>.freeze, [">= 3.1.0"])
    s.add_dependency(%q<rails_engine_decorators>.freeze, [">= 0"])
    s.add_dependency(%q<ancestry>.freeze, ["~> 1.2.3"])
    s.add_dependency(%q<foreigner>.freeze, ["~> 1.1.1"])
    s.add_dependency(%q<devise>.freeze, ["~> 2.2.3"])
    s.add_dependency(%q<inherited_resources>.freeze, ["~> 1.4.0"])
    s.add_dependency(%q<stringex>.freeze, ["~> 1.5.1"])
    s.add_dependency(%q<avatars_for_rails>.freeze, ["~> 1.1.4"])
    s.add_dependency(%q<jquery-rails>.freeze, [">= 3.0.0"])
    s.add_dependency(%q<jquery-ui-rails>.freeze, [">= 4.0.3"])
    s.add_dependency(%q<select2-rails>.freeze, ["~> 3.3.0"])
    s.add_dependency(%q<cancan>.freeze, ["~> 1.6.7"])
    s.add_dependency(%q<kaminari>.freeze, ["~> 0.13.0"])
    s.add_dependency(%q<omniauth-socialstream>.freeze, ["~> 0.1.2"])
    s.add_dependency(%q<omniauth-facebook>.freeze, ["~> 1.4.1"])
    s.add_dependency(%q<omniauth-linkedin>.freeze, ["~> 0.0.6"])
    s.add_dependency(%q<mailboxer>.freeze, ["~> 0.10.3"])
    s.add_dependency(%q<acts-as-taggable-on>.freeze, ["~> 2.2.2"])
    s.add_dependency(%q<resque>.freeze, ["~> 1.23.0"])
    s.add_dependency(%q<modernizr-rails>.freeze, ["~> 2.0.6"])
    s.add_dependency(%q<thinking-sphinx>.freeze, ["~> 2.0.8"])
    s.add_dependency(%q<sass-rails>.freeze, [">= 3.1.0"])
    s.add_dependency(%q<bootstrap-sass>.freeze, ["~> 2.3.2.0"])
    s.add_dependency(%q<deface>.freeze, ["~> 0.9.1"])
    s.add_dependency(%q<rails_autolink>.freeze, ["~> 1.0.4"])
    s.add_dependency(%q<i18n-js>.freeze, ["~> 2.1.2"])
    s.add_dependency(%q<strong_parameters>.freeze, ["~> 0.2.1"])
    s.add_dependency(%q<flashy>.freeze, ["~> 0.0.1"])
    s.add_dependency(%q<capybara>.freeze, ["~> 0.3.9"])
    s.add_dependency(%q<sqlite3-ruby>.freeze, [">= 0"])
    s.add_dependency(%q<rspec-rails>.freeze, ["~> 2.6.1"])
    s.add_dependency(%q<factory_girl>.freeze, ["~> 1.3.2"])
    s.add_dependency(%q<forgery>.freeze, ["~> 0.4.2"])
    s.add_dependency(%q<ci_reporter>.freeze, ["~> 1.6.4"])
    s.add_dependency(%q<nifty-generators>.freeze, ["~> 0.4.5"])
    s.add_dependency(%q<pry-rails>.freeze, ["~> 0.4.5"])
  end
end
